This member has provided no bio about themself...

Comment History  (90 - 120 of 1,919)
DuBaas007
DuBaas007 @ Third Age - Total War

Yea.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Yeah, the comment section. ;)
3.1 isn't needed man, 3.2 has everything that came with 3.1.

Good karma+2 votes
DuBaas007
DuBaas007 @ Third Age - Total War

If have a decent virus scanner on your pc then there is no need to be worried with any download.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Yes there is, most big submods got them but this is the one that created them: Twcenter.net

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Alright folks, please go here to report your problems from now:
Twcenter.net(Reports)-amp-Technical-Help

The TWC community is your best chance on getting the mod to work properly.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

I am having no trouble with the AI, i think something happened to your game.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

I think it may be best for me to send you to our main base of operations for this mod. :P
Twcenter.net(Reports)-amp-Technical-Help

Just search or simply ask here, the community is known to be very helpfull and often solves all problems for players. :]

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

What do you mean with 'older versions'? If the game isnt patched up to 1.5 it wont work.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Either turn off your automatic daylight savings, or go to your game files:
"Medieval II Total War\mods\Third_Age_3\data"
Delete you the descr_geography_new files and you should be fine.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

How would it be possible to rename a file before it's even on your computer? So after the download finishes you need to rename it, but ONLY if it's not a .exe file, if it is, then simply just open it and it should pop up the installer.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Man, it really seems that ModDB's mirrors got something f'ed up with the downloads, this only happens since the last few days with people.
When both parts are downloaded, check if they are both .exe files.
If they aren't change them to .exe files and they should open the installers.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

No, it should download automaticly with no questions or options, and ofcourse you save it if it asks to, otherwise it won't stay on your pc.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

You simply rename it from blabla.part to blabla.exe

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Lotr total war? I hope you mean third age total war or this is the wrong page :p

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Just rename the extension to .exe instead of .part seems the only know solution for this, if its not working check the twcenter page:http://www.twcenter.net/forums/forumdisplay.php?1152-Bug-(Reports)-amp-Technical-Help

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Yes, you need to have the kingdoms expansion though to be able to even play TATW. 1 of the 4 campaigns installed is enough.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Install the mod to find out. I believe when installed its between 4-5 GB.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Everything works unless you installed it wrong, or something happened to the downloaded files, 3.1 is not needed.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

It is a pretty big mod. Make sure you have at least 10GB availeble just to be safe.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

I ate it, you don't need it anyways, 3.2 contains everything from 3.1. :)

Good karma+2 votes
DuBaas007
DuBaas007 @ Third Age - Total War

Every custom settlement has its own culture and settlement level. The name of the map often already states which culture and settlement you need.

Thats for custom battle, for campaign it should show up no matter what.
May wanna check if you have 3.2.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Look at where your steam folder is on your computer, then go to steamapps, common, and select the medieval 2 TW folder for the installer.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

I think that issue is hardcoded. And sadly there wont be any patches for the main mod anymore. But there is still progress and even a breakthrough in modding possibilities in the submods section!
If you think vanilla TATW is awesome, then you are in for some suprises. :)
Twcenter.net

Good karma+2 votes
DuBaas007
DuBaas007 @ Third Age - Total War

Don't even need 3.1, you can just install 3.0 and then 3.2.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Delete the descr_geography_new files in Third_Age_3/data folder.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

You can just install 3.2 without 3.1 yes, it includes everything from 3.1.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Total War Center, the main base of operations for 90% of the TW mods.

Twcenter.net

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Submods have this, the main mod won't get any updates.

Good karma+1 vote
DuBaas007
DuBaas007 @ Third Age - Total War

Not needed, 3.2 has everything that 3.1 has.

Good karma+1 vote
Level
Avatar
Avatar
Last Online
Country
Netherlands Netherlands
Gender
Male
Friends
Become friends
Member watch
Start tracking
Comment Statistics
Posts
1,919
Per day
0.7
Members
6
Games
2
Mods
1,852
Articles
7
Media
74
Downloads
13